schemaVersion: "1.0"
pattern:
  id: "c1c0941f54cc36340578ff5f"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Recovery_authWithNewCredentials"
  label: "RECOVERY"
  properties:
    authStatesFile: "res://c1c0941f54cc36340578ff5f#authStatesFile"
    onSuccess:
    - "pattern://6061abea33a234fad73897b7"
    onFailure:
    - "pattern://473f9d6b4ab9d61c1eb8c689"
    nextSteps:
    - "pattern://54c1b68431bc2e03b61edcaa"
    - "pattern://4bc453bf68139ee87966b0c7"
